@charset "utf-8";
.listproduct .rows .name{
    display: none;
}
.listproduct .rows .price{
    display: none;
}
h3.prod-name{
    display: block;
}
.gray-pager{
    display: block;
}
@media screen and (max-width: 999px){
	.gray-header .logo{
		background: none !important;
		text-align:center;
	}
    .gray-header .userAction .userInfo .search-wrap {
        height: 66px;
        padding-left:0px;
        line-height: 66px;
        position: relative;
        font-size: 0;
        width: 65%;
        vertical-align: top;
        transition: padding .6s;
        -moz-transition: padding .6s;
        -webkit-transition: padding .6s;
        -o-transition: padding .6s
    }

    .gray-header .userAction .userInfo .search-wrap .inline-item {
        vertical-align: middle
    }
    .gray-header .userAction .userInfo .search-wrap .input-wrap {
        position: static;
        top: 16px;
        right: 0;
        width: 100%;
        height: 30px;
        background: #FFF;
        line-height: 30px;
        border-radius: 3px 3px 3px 3px;
        transition: width .4s, background 1s .1s;
        -moz-transition: width .4s, background 1s .1s;
        -webkit-transition: width .4s, background 1s .1s;
        -o-transition: width .4s, background 1s .1s
    }
    .gray-header .userAction .userInfo .search-wrap input[type=search],
    .gray-header .userAction .userInfo .search-wrap input[type=text] {
        width: 90%;
        padding: 5px 0 5px 10px;
        padding-top: 0\0;
        padding-bottom: 0\0;
        border: 0;
        font-size: 14px;
        border-radius: 3px;
        vertical-align: baseline;
        background: transparent;
        -webkit-appearance: none
    }
    .prod-list .prod-nav {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        text-align: center;
        font-size: 0;
        position: relative;
        z-index: 3
    }

    .prod-list .prod-nav a {
        font-size: 13px;
        margin: 0 12px;
        color: #808080;
        display: inline-block;
        text-decoration: none;
        vertical-align: top;
        margin-bottom: 5px
    }

    .prod-list .prod-nav h2 {
        display: inline-block;
        font-weight: normal
    }

    .prod-list .prod-nav.prod-nav-cut h2 {
        max-width: 100px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .prod-list .prod-nav .current,
    .prod-list .prod-nav a:hover {
        color: #fff
    }

    .prod-list{
        color: #fff;
    }
    .listproduct .rows .name{
        display: block;
    }
    .listproduct .rows .price{
        display: block;
    }
    .img_main{
            width:100%;
            height:auto;
    }
    .listproduct{
        margin: auto;
        text-align: center;
    }
    .listproduct .rows .img_thumb{
        display: table-cell;
        font-size: 9px !important;
        text-align: center;
        vertical-align: middle;
        width: 165px;
        height: 165px;
        max-width:165px;
    }
    
    .listproduct .rows h2.name a{
            font-size:13px;
            color:#FFF;
            display:block;
            text-align:center;
            text-decoration: none;
    }
    .listproduct .rows h2.name a:hover{
            color:#f73;
    }
    .listproduct .rows{
            border:1px solid #b3b3b3;
            display: inline-block;
            width:190px;
            position:relative;
            margin-top:10px;
            padding:5px;
            text-align:center;
            margin: 10px 7px;
    }
    .listproduct .rows .price{
            color:#FF0000;
            font-weight:bold;
            margin-top:5px;
            margin-bottom:5px;
    }
    #product_mobile .grid .prod-wrap,#product_mobile .desc-wrap,#product_mobile .prod-wrap .info-wrap .prod-attrs-wrap{
        background: none !important;
        border: none;
        color: #fff;
    }
    #product_mobile .prod-wrap .info-wrap{
        margin-left: 0px !important;
        padding: 0px;
    }
    #product_mobile .prod-wrap .img-list-wrap{
        float: none;
        padding-right: 0px;
    }
    #product_mobile .prod-wrap .split-line{
        position: static;
        left: 0px;
    }
    #product_mobile .prod-wrap .img-list-wrap .slider-controls-wrap{
        width: 100%;
        text-align: center;
    }
    #product_mobile .prod-wrap .img-list-wrap .slide-list{
        width: 100%;
    }
    #product_mobile .prod-wrap .info-wrap .prod-name{
        color: #fff;
        text-align: center;
    }
    #product_mobile .prod-wrap .info-wrap .prod-attrs-wrap{
        padding-top: 0px;
    }
    #product_mobile #J-description{
        font-size: 13px;
    }
    #product_mobile .prod-foot-wrap{
        display:none;
    }
    
}
@media screen and (max-width: 400px){
    .listproduct .rows{
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0px;
        padding-right: 0px;
    }
    .listproduct .rows .img_thumb{
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}